Name:		mate-extras-mmkeys
Version:	0.1
Release:	%mkrel 1
Summary:	Multimedia key support for MATE Desktop
Group:		Graphical desktop/Mate
License:	GPLv2+
URL:		http://pclinuxos.com
Source0:	%{name}-%{version}.tar.xz
Requires:	python-dbus
Requires:	mate-settings-daemon
BuildArch:	noarch

%description
Support for multimedia keys with the MATE desktop. Converts GNOME
dbus calls to MPRIS2.

%prep
%setup -q


%build
#nobuild


%install
rm -rf %buildroot
mkdir -p %buildroot/%_bindir
mkdir -p %buildroot/%{_sysconfdir}/xdg/autostart

install -m 0755 mmkeys-mate2mpris2 %buildroot/%_bindir
install -m 0644 mmkeys-mate2mpris2.desktop %buildroot/%{_sysconfdir}/xdg/autostart

%files
%defattr(-,root,root)
%_bindir/mmkeys-mate2mpris2
%{_sysconfdir}/xdg/autostart/mmkeys-mate2mpris2.desktop 


%clean
rm -fr %buildroot

%changelog
* Thu Jul 18 2013 billybot <billybot> 1.0-1pclos2013
- create package
